<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ExpenseCategory extends Model
{
    protected $fillable = [
        'title',
        'user_id',
    ];

    public function expenses()
    {
        return $this->hasMany(Expense::class);
    }

     public function user()
    {
        return $this->belongsTo(User::class);
    }
}